asgiref==3.2.3
bleach==3.1.0
certifi==2019.11.28
chardet==3.0.4
Django==3.0.7
django-markdownify==0.8.0
https://github.com/darklow/django-suit/tarball/v2
idna==2.8
Markdown==3.1.1
mysqlclient==1.4.6
oauthlib==3.1.0
Pillow==7.1.2
pytz==2019.3
requests==2.22.0
six==1.14.0
sqlparse==0.3.0
urllib3==1.25.8
webencodings==0.5.1
